( cd usr/lib ; rm -rf libgweather-3.so )
( cd usr/lib ; ln -sf libgweather-3.so.0.0.4 libgweather-3.so )
( cd usr/lib ; rm -rf libgweather-3.so.0 )
( cd usr/lib ; ln -sf libgweather-3.so.0.0.4 libgweather-3.so.0 )

if [ -x usr/bin/gconftool-2 ]; then
GCONF_CONFIG_SOURCE="xml::etc/gconf/gconf.xml.defaults"    usr/bin/gconftool-2 --makefile-install-rule    etc/gconf/schemas/gweather.schemas >/dev/null 2>&1
fi
# update gnome icons
if [ -e usr/share/icons/gnome/icon-theme.cache ]; then
        rm -f usr/share/icons/gnome/icon-theme.cache
fi
usr/bin/gtk-update-icon-cache -f -q usr/share/icons/gnome 1>/dev/null 2>/dev/null
